.text li{color:#fff; };

.ba-alert.calendar-field-wrapper input[type="text"], 
.ba-alert .upload-file-input, 
.ba-alert .ba-field-container select, 
.ba-alert .ba-field-container textarea, 
.ba-form-calendar-field:not(.ba-form-calendar-field) .ba-alert .ba-field-container input[type="text"], 
.ba-alert .ba-field-container input[type="text"], 
.ba-alert .ba-field-container input[type="number"], 
.ba-alert .ba-field-container input[type="password"], 
.ba-alert .ba-field-container input[type="email"] {
    border-color: #ff0000 !important;
}
.ba-form-field-item .ba-alert-tooltip {
    background: #35b55c !important;
}

.ba-form-field-item .ba-alert-tooltip:before {
    border-bottom: 5px solid #ff0000 !important;
}

